/* application */
"application" = "Application";

/* computer */
"computer" = "Computer";

/* computers */
"computers" = "Computers";

/* computer list */
"computer list" = "Computer Lists";

/* computer lists */
"computer lists" = "Computer Lists";

/* boot volume */
"boot volume" = "Startup Disk Name";

/* CPU */
"CPU" = "Processor Name";

/* current application */
"current application" = "Current Application";

/* current user */
"current user" = "Current User";

/* DNS name */
"DNS name" = "DNS Name";

/* Internet address */
"Internet address" = "Internet Address";

/* last activity */
"last activity" = "Last Activity Date";

/* last contacted */
"last contacted" = "Last Contacted Date";

/* machine model */
"machine model" = "Machine Model";

/* physical memory */
"physical memory" = "Physical Memory";

/* primary Ethernet address */
"primary Ethernet address" = "Primary Ethernet Address";

/* name */
"name" = "Name";

/* remote desktop version */
"remote desktop version" = "Remote Desktop Version";

/* status message */
"status message" = "Status Message";

/* system version */
"system version" = "System Version";

/* ARD defined data type */
"RemoteComputer" = "Remote Computer";

/* ARD defined data type */
"RemoteComputerID" = "Remote Computer ID";

/* ARD defined data type */
"RemoteComputerList" = "Remote Computer List";